Bug 544279 - Review and submit bug report window text
Summary: Review and submit bug report window text
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 12
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-12-04 13:24 UTC by Michael Monreal
Modified: 2010-01-29 03:32 UTC (History)
3 users (show)

Fixed In Version: 2.2.60-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-29 03:32:59 UTC


Attachments (Terms of Use)
Screenshot (25.22 KB, image/png)
2009-12-04 13:24 UTC, Michael Monreal
no flags Details

Description Michael Monreal 2009-12-04 13:24:56 UTC
Created attachment 376075 [details]
Screenshot

The "Review and submit bug report window" has the following text:

---
You may with to review the error output that will be included in this bug report and modify it to exlude any sensitive data. You may do that below.
---

The second sentence sounds a bit strange, why not integrate it into the first, like:

---
You may with to review the error output that will be included in this bug report and modify it to exlude any sensitive data below.
---

Comment 1 Daniel Walsh 2009-12-04 13:53:58 UTC
Fixed in setroubleshoot-2.2.53

Comment 2 Fedora Update System 2010-01-21 00:04:23 UTC
setroubleshoot-2.2.58-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update setroubleshoot'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2010-0815

Comment 3 Fedora Update System 2010-01-29 03:31:56 UTC
setroubleshoot-2.2.60-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.